---
include:
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-79412/python/mypy.yml
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-79412/python/pylint.yml
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-79412/python/pytest.yml
